


body	{  font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 10px; 
			font-style: normal; 
			font-weight: normal; 
			color: #999999}				
		
td 		{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 10px; 
			font-style: normal; 
			font-weight: normal;  
			/* line-height: 12px; */
			color: #999999}
		
h1   {  font-family: Verdana; 
				font-size: 12pt; 
				font-style: normal; 
				color: #CCCCCC}
				

				
.footer		{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 10px; 
				font-style: normal; 
				font-weight: normal; 
				line-height: 6px;
				color: #ffffff}
			

a:link {color: #999999}

a:visited {color: #999999}

a:hover {color: #D5D6D7}

a:active {color: #999999}

.index    {  	font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 10px; 
				font-style: normal; 
				font-weight: normal; 
				line-height: 6px;
				color: #333333}
				
				.index a:link {color: #333333}
				.index a:visited {color: #333333}
				.index a:hover {color: #333333}
				.index a:active {color: #333333}
				
.top    {  	font-family: Verdana; 
				font-size: 11pt; 
				font-style: normal; 
				font-weight: bold; 
				color: #333333; letter-spacing:5; text-align:center; line-height: 25px; margin-top:7}
				
				.top a:link {color: #333333}
				.top a:visited {color: #333333}
				.top a:hover {color: #333333}
				.top a:active {color: #333333}
				
.side    {  	font-family: Verdana; 
				font-size: 10pt; 
				font-style: normal; 
				font-weight: normal; 
				color: #D20000; letter-spacing:3; text-align:center}
				
.bot    {  	font-family: Times New Roman; 
				font-size: 14pt; 
				font-style: italic; 
				font-weight: bold;
				line-height: 25px; 
				color: #333333; letter-spacing:2; text-align:center}


				

				
</style>